a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, command, datalist, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, source, span, strike, strong, table, tbody, tdvideo, tfoot, th, thead, tr, tt, u, ul, var {

	background: 0 0;

	font-size: 100%;

	margin: 0;

	padding: 0;

	border: 0;

	outline: 0;

	vertical-align: top

}
ol, ul {
	list-style: none;margin:0;padding:0;
}
li{list-style:none;padding:0;margin:0}
blockquote, q {
	quotes: none
}
.clear{clear:both}
table, table td {

	padding: 0;

	border: none;

	border-collapse: collapse;

/*	display: block; */

}

img {

	max-width: 100%

}



@font-face {

	font-family: Daxlineregular;

	src: url(../fonts/DaxlinePro-Regular.eot);

	src: url(../fonts/DaxlinePro-Regular.eot?#iefix) format('embedded-opentype'), url(../fonts/DaxlinePro-Regular.woff) format('woff'), url(../fonts/DaxlinePro-Regular.ttf) format('truetype'), url(../fonts/DaxlinePro-Regular.otf#Daxlineregular) format('svg');

	font-weight: 400;

	font-style: normal

}

@font-face {

	font-family: Daxlinelight;

	src: url(../fonts/DaxlinePro-Light.eot);

	src: url(../fonts/DaxlinePro-Light.eot) format('embedded-opentype'), url(../fonts/DaxlinePro-Light.woff) format('woff'), url(../fonts/DaxlinePro-Light.ttf) format('truetype'), url(../fonts/DaxlinePro-Light.otf#Daxlinelight) format('svg')

}



@font-face {

	font-family: Daxlinemedium;

	src: url(../fonts/DaxlinePro-Medium.eot);

	src: url(../fonts/DaxlinePro-Medium.eot) format('embedded-opentype'), url(../fonts/DaxlinePro-Medium.woff) format('woff'), url(../fonts/DaxlinePro-Medium.ttf) format('truetype'), url(../fonts/DaxlinePro-Medium.svg#Daxlinemedium) format('svg')

}



@font-face {

	font-family: Daxlinebold;

	src: url(../fonts/DaxlinePro-Bold.eot);

	src: url(../fonts/DaxlinePro-Bold.eot) format('embedded-opentype'), url(../fonts/DaxlinePro-Bold.woff) format('woff'), url(../fonts/DaxlinePro-Bold.ttf) format('truetype'), url(../fonts/DaxlinePro-Bold.svg#Daxlinebold) format('svg')

}

a label {

	cursor: pointer

}

body {

	margin: 0;

	padding: 0;

	font-family: Daxlineregular;

	color: #333;

	font-size: 14px;line-height:1.4;

}

a, a img {

	outline: 0;

	border: none

}
.header{display:inline-block;width:100%;position:absolute;top:0;left:0;right:0;z-index:99;}
.header .container{position:relative}
.topheader{background:rgba(0,0,0,0.5)}
.headright ul li{padding:10px;display:inline-block;color:#fff}
.headright ul li a{color:#fff;font-size:14px;}
.logo{position: absolute;
top: 0;
left:15px;
bottom: 0;
height:89px;
background: #fff;
width: 205px;
text-align: center;
z-index: 999;}
.logo a{padding: 9px 0;display:inline-block;width:100%;}
.headsearch{border:1px slid #fff;border-radius:5px;position:relative}
.headsearch a:hover{text-decoration:none}
.headsearch ul{min-width:150px;}
.headsearch ul li{padding:0}
.headsearch ul li a{color:#333;text-align:left}
.nav{padding:px 0;background:rgba(0,124,197,0.8)}
.nav ul{float: left;
margin: 0;
padding: 0 0 0 0;}
.change-searchbox {
    float: left;
    padding: 0 0 0 15px;
}
.change-searchbox .mobilesearch {
    display: none;
}
.nav ul li{display:inline-block;padding:0 10px;position:relative}
.nav ul li a{color:#fff;padding:10px 0;display:inline-block;font-size:15px;font-family: Daxlinebold;}
.nav ul.main-dropdown{overflow: hidden;
max-height: 0px;
visibility: hidden;
position: absolute;
top: 43px;
left: 0;
width: 205px;
background:rgba(0, 124, 197, 0.86);
box-shadow: 0 8px 6px 1px rgba(0,0,0,0.1);padding: 10px 0;}
.main-dropdown li{width:100%}
.nav ul.main-dropdown li a{color: #fff;padding: 3px 0;font-family: Daxlineregular;width:100%;}
.nav ul.main-dropdown li a:hover{padding-left:3px;transition:all 0.5s ease}
.nav ul.main-dropdown li a .fa{float:right;}
.nav ul li:hover .main-dropdown{overflow:visible;max-height:500px;visibility:visible}
.nav ul li a{color:#fff;padding:11px 0;display:inline-block;font-size:15px;font-family: Daxlinebold;text-decoration:none}
.nav ul li a .fa-caret-down{margin: 0 0 0 5px;
    float: right;}
.headsearch ul{display:none}
.calbox{margin-right:70px;font-size:18px;}
.calbox .fa{font-size:20px;margin:3px 7px 0 0}
.headright ul li a .fa{color:#f4b045;padding:2px 5px}
.searchbox input{background: none;
border: 0;
font-family: Daxlinebold;
color: #fff;
padding: 11px 0;
font-size: 15px;}
.searchbox .fa-search{position: absolute;
right: 24px;
top: 13px;
color: #fff;  background: none;
    border: 0;
    outline: none;}
.searchbox{width:160px;}

/*===============crousel start========================*/
.corporatebox{position: absolute;
top: 87px;
z-index: 99;
left:15px;
}
.sliderhongkong{background: #fff;
width: 205px;
padding: 20px;text-align:center}
.mailslider .container{position:relative}
.corporatedrodown ul li{background:#ebebeb;border-radius:5px;font-size:14px;padding:10px 0 10px 10px;display:inline-block;width:100%;border-bottom:1px solid #ddd;text-align:left;cursor:pointer} 
.corporatedrodown ul li ul li{padding:10px 0}
.corporatedrodown ul li a{display:inline-block;width:100%;}
.corporatedrodown ul li .fa{float:right;margin:3px 17px 0 0}
.internetbankingbox{display:inline-block;width:205px;background:rgba(1,107,170,0.5);padding:20px 15px;text-align:center;}
.internetbankingbox p{font-size:12px;padding:10px 0;color:#fff}
.internetbankingbox a{background: #ef4122;
padding: 8px 15px;
width: 100%;
text-align: center;
color: #fff;
font-size: 16px;
border-radius: 5px;font-family: Daxlinebold;}
.internetbankingbox a:hover{color:#fff;text-decoration:none}
.mailslider{display:inline-block;width:100%;overflow:hidden;position:relative}
.slide-caption{position: absolute;
top: 150px;
left: 0;
right: 0;
text-align: center;
font-size: 42px;
color: #fff;
margin: 0 auto;
width: 1100px;}
.slide-caption p{line-height:40px;}
.slide-caption p strong{font-size:42px;font-family: Daxlinebold;text-shadow:1px 2px rgba(0,0,0,0.5)}
.mailslider .owl-nav{display:none}
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
.mailslider .owl-dots{position:absolute;right: 120px;
bottom: 116px;}
.mailslider .owl-dots .owl-dot{float:left;margin:0 2px}
.mailslider .owl-dots .owl-dot.active span{background:#007cc5}
.mailslider .owl-dots span{width:10px;height:10px;border-radius:50%;border:0;float:left;background:#dbd9d9}
.sec-slidbox .item .col-md-3 span{display:inline-block;width:100%;padding:30px 0 0 30px;}
.sec-slidbox .item .col-md-3 span img{width:auto;display:inline-block}
.sec-slidbox .columns{border:1px solid #e2e2e2;padding:0 !important}
.transforbox{background:#187ab2;text-align:center;height:130px;}
.transforbox:after{width: 0;
height: 0;
border-left: 0 solid transparent;
border-right: 81px solid transparent;
border-top: 158px solid #187ab2;
content: "";
position: absolute;
top: 0;
right: -67px;}
.transftertext{padding-left:75px !important;}
.transforbox p{color:#fff;padding:10px 0 0 0px;float: left;width: 100%;}
.main-secslidbar{position: relative;
top: -116px;
z-index: 999;
left: 0;
right: 0;
display: inline-block;
width: 100%;
padding: 1px 0;margin:50px 0px 20px;}
.sec-slidbox .large-12{border: 2px solid #e2e2e2;
background: #fff;
height: 105px;
overflow: hidden;}
.sec-slidbox .mailslider .owl-dots{display:none}
.sec-slidbox .owl-nav{display: inline-block;
position: absolute;
right: -10px;
border: 0;
bottom:30px;
width: 100px;
z-index: 9999;}
.sec-slidbox .owl-nav .owl-next, .sec-slidbox .owl-nav .owl-prev{width: 30px;

height: 30px;

text-align: center;

border-radius: 5px;

border: 1px solid #b3b3b3;

overflow: hidden;

padding: 0;

font-size: 0;

float: left;

overflow: hidden;margin:0 5px}
 .mailslider .sec-slidbox .owl-dots{display:none}
.sec-slidbox .owl-nav .owl-next:hover, .sec-slidbox .owl-nav .owl-prev:hover{color:#1486ca;border: 1px solid #1486ca;}
.sec-slidbox .owl-nav .owl-next:before{content:"\f105";font:normal normal normal 14px/1 FontAwesome;font-size:25px;}
.sec-slidbox .owl-nav .owl-prev:before{content:"\f104";font:normal normal normal 14px/1 FontAwesome;font-size:25px;}
.transftertext p{padding: 20px 85px 15px 0;
margin: 0;}
.secsliderright{display:none;}
.secsliderright img{height:135px;}
.exchangebox{display:inline-block;width:103%;border:4px solid #e2e2e2;padding:30px 0;height:384px}
.exchangebox h2{background:url(../images/exchangeicon.jpg) no-repeat;background-position: 0 0;height: 50px;padding: 9px 0 0 65px;
margin: 0 0 0 0;}
.exchangebox p{padding: 0 0 0 66px;
margin:0 15px 15px 0;}
.exchangetable p{margin:0;padding:0;color:#fff;} 
.exchangetable .table tr td{padding:8px 2px 5px 5px;border:0;/*border-bottom:1px solid #ddd*/}
.exchangetable .table tr:nth-child(even) td{background:#fff;transition:all ease-in-out 0.5s;}
.exchangetable .table tr:nth-child(even):hover td{background:#f0f0f0;}
.exchangetable .table tr:nth-child(odd) td{color:#fff;transition:all ease-in-out 0.5s;}

.exchangetable .table tr{border:0}
.exchangetable .table > tbody > tr > th{padding:2px 2px 5px 2px;border:0;color:#fff;background:#2975b3;}
.exchangetable .table > tbody > tr > th span{display:inline-block;padding:3px 15px;border-radius: 10px;}
.exchangetable .table > tbody > tr > th span.redborder{border: 2px solid #ee4121;
}
.exchangetable .table > tbody > tr > th span.bluebg{background:#007cc5;color:#fff}
.exchangeimg img{position:absolute;left:-36px}
.exchangecontent {padding:0 40px 0 0 !important}
.exchangetable .table{margin:0}
/*==================scroll bar css start here==============*/
/* user-select polyfill for IE */
[unselectable=on] {
  -webkit-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  user-select: none;
}
.scrollX,
.scrollY {
  position: relative;
  overflow: hidden;
  padding: 0;
}
.scrollX:hover > .scrollbarY,
.scrollY:hover > .scrollbarY,
.scrollX:hover .scrollbarX,
.scrollY:hover .scrollbarX {
  opacity: 1;
}
.scrollX > .scrollbarY,
.scrollY > .scrollbarY,
.scrollX .scrollbarX,
.scrollY .scrollbarX {
  position: absolute;
  opacity: 0;
  border-radius:20px;
  cursor: pointer;
  z-index: 1;
  margin: 5pt;
  background: #d9d9d9;
  -webkit-transition: opacity ease-in-out 150ms, background ease-in-out 150ms;
  -moz-transition: opacity ease-in-out 150ms, background ease-in-out 150ms;
  -ms-transition: opacity ease-in-out 150ms, background ease-in-out 150ms;
  -o-transition: opacity ease-in-out 150ms, background ease-in-out 150ms;
}
.scrollX > .scrollbarY.dragScrolling,
.scrollY > .scrollbarY.dragScrolling,
.scrollX .scrollbarX.dragScrolling,
.scrollY .scrollbarX.dragScrolling {
  opacity: 1;
}
.scrollX > .scrollbarY.disabled,
.scrollY > .scrollbarY.disabled,
.scrollX .scrollbarX.disabled,
.scrollY .scrollbarX.disabled {
  display: none;
}
.scrollX > .scrollbarY > .thumb,
.scrollY > .scrollbarY > .thumb,
.scrollX .scrollbarX > .thumb,
.scrollY .scrollbarX > .thumb {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 2.5pt;
  background: #017bc4;
 
  -webkit-transition: background ease-in-out 150ms;
  -moz-transition: background ease-in-out 150ms;
  -ms-transition: background ease-in-out 150ms;
  -o-transition: background ease-in-out 150ms;
}
.scrollX > .scrollbarY:hover,
.scrollY > .scrollbarY:hover,
.scrollX .scrollbarX:hover,
.scrollY .scrollbarX:hover,
.scrollX > .scrollbarY.dragScrolling,
.scrollY > .scrollbarY.dragScrolling,
.scrollX .scrollbarX.dragScrolling,
.scrollY .scrollbarX.dragScrolling {
  z-index: 2;
}
.scrollX > .scrollbarY:hover > .thumb,
.scrollY > .scrollbarY:hover > .thumb,
.scrollX .scrollbarX:hover > .thumb,
.scrollY .scrollbarX:hover > .thumb,
.scrollX > .scrollbarY.dragScrolling > .thumb,
.scrollY > .scrollbarY.dragScrolling > .thumb,
.scrollX .scrollbarX.dragScrolling > .thumb,
.scrollY .scrollbarX.dragScrolling > .thumb {
  background: #017bc4;
 
}
.scrollX > .scrollbarY,
.scrollY > .scrollbarY {
  top: 0;
  bottom: 0;
  right: 0;
  width: 6pt;
  opacity:1;
}
.scrollX > .scrollbarX,
.scrollY > .scrollbarX {
  bottom: 0;
  left: 0;
  right: 0;
  height: 5pt;
}
.scrollX > .viewport,
.scrollY > .viewport {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.scrollX > .viewport > .content,
.scrollY > .viewport > .content {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
}
.scrollX.initialized > .viewport {
  overflow-x: scroll;
}
.scrollY.initialized > .viewport {
  overflow-y: auto;
  padding-right:30px !important;
}
.scrollX.scrollY > .scrollbarX {
  margin-right: 10pt;
}
.scrollX.scrollY > .scrollbarY {
  margin-bottom: 10pt;
}
.myScroll {height:315px;display:inline-block;width:100%;}
.accordingcontent .myScroll{height:130px;}
/*==================scroll bar css end here==============*/
.importantlink{background:url(../images/importantlinkbg.jpg) no-repeat;overflow:hidden}
.importantlink h2{padding:18px 25px;margin:0;color:#fff}
.importantlink h2 .fa{margin:0 10px}
.importantlink ul{padding:0 30px;}
.importantlink ul li a{padding:10px 10px;border:1px solid #fff;border:1px solid #fff;display:inline-block;width:100%;margin-bottom:10px;color:#fff;font-size:13px;font-weight:bold}
.importantlink ul li a:hover{background:#fff;color:#333;text-decoration:none}
/*=================footer start here============*/
.footer{padding:30px 0;background:#ebebeb;margin-top:30px;}
.footer p{padding:0;margin:0}
.footer p a{color:#333}
/*=================footer start end============*/

/*=================inner page start here============*/
.innertophead{background:#fff;padding:10px 0;display:inline-block;width:100%;margin-top: 95px;}
.innertophead ul li{display:inline-block;padding:0 15px 0 0px;}
.innertophead ul li p{font-size:18px}
.corporatedropdown{margin-left:40px;}
.corporatedropdown label, .corporatedropdown .dropdown{display:inline-block;}
.corporatedropdown label{padding: 9px 8px;}
.corporatedropdown .dropdown span{border: 1px solid #187db8;
padding: 7px 15px;
display: inline-block;
min-width: 150px;
font-size: 16px;border-radius:5px;}
.corporatedropdown .dropdown span .fa{float:right;margin-top:5px;}
.internetbaning{float:right}
.internetbaning a{padding:5px 10px;background:#ef4122;color:#fff;border-radius:5px;font-family: Daxlinebold;display: inline-block;}
.internetbaning a:hover{color:#fff;text-decoration:none}
.innerhead{margin-top:0px;position:relative}
.innerheadimg img {
width:100%;}
.innerheading{position:absolute;top:50px;left:0;right:0}
.innerheading h1{font-size:40px;font-family: Daxlinebold;color:#fff}
.anoumenhed{background: #f2f2f2;
padding: 0 20px;
margin: 0;
height: 60px;
color: #de2910;
font-size: 20px;
line-height: 60px;}
.anoumenhed strong{font-size:20px;padding-left:10px;}
.anoumenhed .fa{margin: 0px 0px;font-size: 30px;position: relative;top: 15px;float: left;}
.leftpannel{margin-top:-60px;}
.leffbox{box-shadow: 0 7px 25px 1px rgba(0,0,0,0.2);
padding:0 20px;}
.leffbox p{font-size:16px;color:#333;border-bottom:1px solid #ddd;padding:15px 0}
.leftsecbox{display:inline-block;width:100%;margin-top:60px;}
.leftsecbox img{width:100%;}
.border-div{display:inline-block;width:100%;margin-top:10px;}
.mainexchange{margin-top:-100px;}
.rpannel .breadcrumb{padding:30px 0 0px;display:none;
margin-bottom: 20px;
list-style: none;
background-color: #fff;
border-radius: 0;}
.breadcrumb li{display:inline-block;color:#ef4122;margin:0 3px 0 0;font-size:14px;}
.breadcrumb li a{color:#333;font-size:14px;}
.listing ul li{list-style: none;
padding:12px 0 8px 0px;
border-bottom: 1px solid #ddd;
font-size:16px;color:#333}
.listing ul li:before{content:"";width:7px;height:7px;float:left;border-radius:50%;background:#de2910;margin:7px 15px 0 0;}
.contentcaption{font-size:14px;color:#666;}
.downloadformbtn{padding:5px 10px;border:2px solid #dc1d00;margin-left:15px;font-size:12px;font-family: Daxlinebold;color:#333;display:inline-block}
.downloadlisting{margin-top:50px;}
.downloadformbtn:hover{background:#dc1d00;color:#fff;text-decoration:none}
.downloadlisting ul li{display:inline-block;padding:7px;font-size:16px;font-family: Daxlinebold;border:2px solid #ccc;width:100%;margin-top:10px;}
.downloadlisting ul li span{float: left;
padding-top: 18px;
padding-left: 10px;width:78%;}
.downloadlisting ul li a{float: right;
border-left: 1px solid #ddd;
color: #cc3300;
line-height: 59px;
padding: 0 0 0 16px;width:22%;text-transform: uppercase;}
.downloadlisting ul li a .fa{background:#cc3300;font-size:40px;color:#fff;padding:10px;border-radius:5px;margin-left:10px;float:right}
.leftsecbox{border:2px solid #007cc5;border-radius:10px;}
.leftsecbox .exchangeheading{font-size:22px;color:#333;font-family: Daxlinebold;padding:0 20px;}
.leftsecbox .columns{background:#007cc5;color:#fff;border-radius:5px;padding:10px 0px;}
.leftsecbox .columns p{font-size:26px;padding:0px 20px;}
.leftsecbox .columns ul li{display: inline-block;
width: 49%;border-right: 1px solid rgba(255,255,255,0.2);}
.leftsecbox .columns ul li p{font-size:14px;}
.leftsecbox .columns ul li:last-child{border:0;}
.leftsecbox .owl-nav{display: inline-block !important;
position: absolute;
top: -67px;
right: 0;width:auto;}
.leftsecbox .owl-nav div{color:#000;font-family:FontAwesome;font-size:0px;float:left;width:30px;}
.leftsecbox .owl-nav .owl-prev:before{content:"\f104";font-size:40px;color:#de2910}
.leftsecbox .owl-nav .owl-next:before{content:"\f105";font-size:40px;color:#de2910}
.singletoggle{display: none;z-index:9;
position: absolute;
top: 39px;
left: 0;
right: 0;
background: #fff;
box-shadow: 0 13px 25px 1px rgba(0,0,0,0.2);
padding: 0 14px;}
.dropdown{position:relative}
.singletoggle li{display:inline-block;width:100%;padding:0}
.singletoggle li a{padding:5px 0;border-bottom:1px solid #ddd;display:inline-block;width:100%;color:#333;transition:all 0.5s ease}
.togglebtn{cursor:pointer}
.singletoggle li a:hover{padding-left:5px;text-decoration:none}
.singletoggle li a{text-decoration:none !important}
.singletoggle li a:hover, .singletoggle li a:active, .singletoggle li a:focus{text-decoration:none}
.rpannel{padding-left:30px !important;}
/*================animation css start here===============*/
.marquee,.marquee-with-options{width: 100%; overflow: hidden; height:400px;}	
/*================animation css end here===============*/
.height30{height:30px;}
.overseaslogo{position: absolute;
right: -18px;
top: 20px;}
.overseaslogo:before{    background: #a81a07;
    content: "";
    float: right;
    width: 25px;
    height: 33px;
    right: 8px;
    position: absolute;
    top: -11px;
    z-index: -1;
    transform: rotate(110deg);
}

/*==========================new added css=========================*/
em{font-family: Daxlinebold;font-style:normal}
.overseaslogo + p{margin:0px;}
.overseaslogo ~ p strong,.corporatedrodown p strong{text-transform:uppercase;}
.corporatedrodown p strong a{color:#333}
.searchbox input::placeholder{color:#fff;}
.glblsite span{color:#000;}
.exchangetable tr td:first-child{font-weight:bold;}

.responsive-table,.responsive-table table {width:100%;float:left;}
.responsive-table table{margin:30px 0px 20px;}
.responsive-table table th{padding:10px;font-weight:bold;font-family:#Daxlinebold;color:#007cc5;border:1px solid #d0d0d0;border-bottom:none;}
.responsive-table table td strong,.responsive-table table td h4{font-weight:bold;font-family:Daxlinebold;color:#007cc5;}
.responsive-table table td{padding:10px;color:#333;border:1px solid #d0d0d0;}
.responsive-table table tr td:first-child{font-weight:bold;}
.glblsitenav{display:none;max-height:200px;}
.glblsitenav .myScroll{max-height:100px;}
.glblsitenav .scrollbarY .thumb, .glblsitenav .scrollbarY .thumb:hover{background: #9c9696;}
.responsive-table table tr:nth-child(even){background:#eff9ff;}
.exchangetable{float: left;width: 100%;overflow-x: auto;padding: 10px;background: #2975b3;}
.slide-caption p {line-height: 40px;padding-left:250px;text-align: left;}
.listing ul{margin-bottom:20px;}
.innercontent h2{font-family:Daxlinebold;font-size:26px;}

.mailslider + .container-fluid{margin-top:-140px;}
.transforbox span{float:left;width:100%;text-align:center;padding-top:20px;}
.overseaslogo ~ p strong{font-family: Daxlinebold;font-size: 20px;color: #1076b4;padding: 0 0 8px 0;
display: inline-block;}
.corporatedrodown ul.glblsitenav li{padding:0px 0px;border-top:1px solid #fff;}
.corporatedrodown ul.glblsitenav li a{display:block;padding:5px 0px;}
.transforbox{position:relative;z-index:100;}
.transftertext p a{display:block;}
/*menuthird level*/
.thirddropdown{display:none;position:absolute;left:100%;top:-10px;background:rgba(0, 124, 197, 0.86);;box-shadow:0 0 22px 1px rgba(0,0,0,0.3);min-width:200px;padding:20px 0 !important}
.thirddropdown li a{position:relative;padding:3px 13px !important}
.main-dropdown li:hover .thirddropdown{display:inline-block}
.thirddropdown li a:before{content: "";
    background: #fff;
    float: left;
    width: 5px;
    height: 5px;
    position: absolute;
    top: 10px;
    left: 0;}
.nav ul.main-dropdown li a .fa{float:right}
/*=======gallery==============*/
.viewbox-container{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.5);
	z-index: 700;
}
.mailgallery{margin-top:50px;display:inline-block;width:100%;}
.thumbnail img{width:100%;height:107px !important;}
.viewbox-body{
	position: absolute;
	top: 50%;
	left: 50%;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
	overflow: auto;
}
.viewbox-header{
	margin: 10px;
}
.viewbox-content{
	margin: 10px;
	width: 300px;
	height: 300px;
}
.viewbox-footer{
	margin: 10px;
}
.viewbox-content .viewbox-image{
	width: 100%;
	height: 100%;
}

/* buttons */
.viewbox-button-default{
	cursor: pointer;
    height: 64px;
    width: 64px;
}
.viewbox-button-default > svg{
	width: 100%;
	height: 100%;
	background: inherit;
	fill: inherit;
	pointer-events: none;
	transform: translateX(0px);
}
.viewbox-button-default{
	fill: #999;
}
.viewbox-button-default:hover{
    fill: #fff;
}

.viewbox-button-close{
	position:absolute;
	top:10px;
	right: 10px;
	z-index:9;
}
.viewbox-button-next,
.viewbox-button-prev{
	position:absolute;
	top: 50%;
	height: 128px;
    width: 128px;
	margin: -64px 0 0;
	z-index:9;
}
.viewbox-button-next{
	right: 10px;
}
.viewbox-button-prev{
	left: 10px;
}
/*=======gallery end==============*/
.nav .row{float:right;}
@media only screen and (max-width:1366px)
{
body,html{overflow-x:hidden;}
}
@media only screen and (max-width:1200px)
{
.nav .row > ul{max-width:80%;}
.nav .row > ul > li{padding:0px 3px;}
.corporatebox{left:15px;}
.sliderhongkong{padding:5px 20px 10px;}
.sliderhongkong p{margin:0px 0px 5px;}
.corporatedrodown ul li{padding:5px 10px;}
.corporatedrodown ul li .fa{margin:0}
.internetbankingbox{padding:0px 10px;}
.internetbankingbox p{padding:7px 0px;margin-bottom:0;}
.main-secslidbar{top:-100px;}
.transftertext p{padding:15px 0px;}
.calbox {margin-right: 0px;font-size: 14px;}
.headright ul li{padding:10px 5px;}
.exchangebox h2{padding:0px 0px 0px 60px;}
.overseaslogo + p{margin:0px;}
.downloadlisting ul li a{width:26%;}
.downloadlisting ul li span{width:74%;}
.searchbox{width:130px;}
.internetbankingbox a{display:inline-block;font-size:13px;margin-bottom:5px;} 
.mailslider .owl-dots{right: 30px;bottom:65px;} 
.innerheading{top:20px;}
.anoumenhed strong{font-size:17px;}
.leftsecbox .exchangeheading{font-size: 17px;padding: 0 30px 0 10px;}
.leftsecbox .owl-nav .owl-prev::before, .leftsecbox .owl-nav .owl-next::before{font-size:30px;} 
.leftsecbox .owl-nav{top: -53px;}
}
@media only screen and (max-width:992px)
{
	.mailslider .owl-dots{bottom:30px;}
	.searchbox {
    position: absolute;
    width: 150px;
    display: none;
    top: 39px;
    right: -9px;
}
	.corporatebox{left:15px;}
	.headright ul li a{font-size:12px;}
	.headright > ul{float:right;max-width:72%;}
	.headright ul li {padding: 10px 2px;}
	.headright ul li a,	.headright ul li{font-size:11px;}
	.overseaslogo + p{margin:0px;}
	.nav .row > ul {max-width:100%;padding:0 0 0 0px} 
	.nav .row > ul > li {padding: 0px 6px;}
	.nav ul li a{font-size:12px;} 
	.searchbox .fa{color:#fff;right:5px;top:10px;}
	.searchbox input[type="text"] {

    background: #007cc5;
    padding: 10px 20px 10px 10px;
    color: #fff;
    width: 100%;

}
	.searchbox input[type=text]::placeholder{color:#1477b5;}
	.main-secslidbar {top:0px;margin:35px 0;z-index:9;} 
	.transftertext p{padding:5px 0px;}
	.exchangebox h2 {padding: 12px 0px 0px 55px;font-size: 24px;}
	.exchangebox p{padding-left:55px;}
	.downloadlisting ul li a{width:37%;}
.downloadlisting ul li span{width:63%;}
.main-dropdown{display:none;}
.importantlink h2{padding: 18px 0px;color: #fff;font-size: 24px;}
.change-searchbox .mobilesearch {
    display: inline-block;
    position: relative;
    top: 12px;
    right:10px;
    color: #fff;cursor:pointer
}
.logo, .sliderhongkong, .internetbankingbox{width:150px;}
.slide-caption{width:100%;font-size:35px;}
.slide-caption p{padding-left:30%;}
.sliderhongkong{padding:5px 10px 10px}
.overseaslogo ~ p strong{font-size:16px;}
.corporatedrodown p a{font-size:13px;}
.mainexchange{margin-top:0}
.exchangeimg img{left:-20px}
.exchangecontent{padding:0 15px 0 0 !important}
.exchangebox p{padding-left:0px;font-size:12px;}
.innertophead ul li{padding: 0 8px 0 0px}
.innerheading{top:0}
.innerheading h1{font-size:30px;}
.anoumenhed strong{font-size: 18px;}
.leftsecbox .exchangeheading{font-size: 18px;padding: 0 50px 0 10px;}

}
@media only screen and (max-width:767px)
{
.innerheadimg img{height: 125px;}
.topmenu{font-size:25px;padding: 5px 0px 5px;display: inline-block;color: #007cc5;position: absolute;right:15px;top: 27px;cursor:pointer;z-index:1;width:auto;}
.headright > ul{display:none;position:absolute;width:160px;right:-15px;top:60px;background:#fff;z-index:999;border:1px solid #f0f0f0;border-top:none;}	
.headright > ul > li {width: 100%;float: left;color: #1477b5;text-align: left;padding: 5px 10px;}
.headright > ul > li > a{color:#1477b5;padding:0px;}
.calbox .fa{margin-top:0px;}
.headright ul li.calbox{padding:15px 10px 5px;}
.logo{background:none;width:145px;left:50%;margin-left:-73px;}
.logo a{padding:0px;}
/*.nav{background:none;}*/
.mainmenu{position: absolute;top:30px;right: inherit;color:#007cc5;cursor: pointer;left:15px;background: #fff;right: 0px;padding:0px;font-size: 24px;width:24px;} 
.topheader{background:none}
.nav .row > ul{display:none;width:160px;position: absolute;top: 73px;z-index: 9999;background: #1477b5;left:0px;right:0px;max-width:100%;}
.nav ul li{width:100%;float:left;padding:5px 10px;border-bottom:1px solid #2A80B5;}
.nav ul li a{padding:5px 0px;display:block;}
.corporatebox{display:none;}
.singletoggle{position:relative;top:5px;}
.searchbox .fa {

    color: #fff;
    right: 0px;
    top: 10px;

}
.searchbox input {

    background: #007cc5;
    padding: 10px;
    color: #fff;

} 
.glblsite span,.headright ul li a{color:#1477b5;}
.slide-caption p{padding-left:0px;text-align:center;}
.mailslider .owl-dots{bottom:10px;}
.footer .col-xs-12{text-align:center;}
.footer{padding:15px 0px;}
.exchangeimg{display:none;}
.slide-caption{top:100px;font-size:25px;width:100%;}
.transforbox,.sec-slidbox .large-12{height:auto;}
.sec-slidbox .owl-nav{left:0px;}
.downloadlisting ul li a .fa{float:left;margin-left:0px;}
.innertophead{display:none;}
.innerhead{margin-top:0px;} 
.responsive-table{float:left;width:100%;overflow-x:auto;}
.responsive-table table{min-width:800px;}
.exchangebox h2{padding-top:0px;}
.exchangebox,.myScroll{height:auto;}
.importantlink{background-size:cover;}
.nav ul.main-dropdown {float:left;width:100%;position:relative;left:0px;right:0px;top:0px;z-index:99;padding:5px 0px 0px;}
.change-searchbox {
    padding: 0 0 0 15px;
    position: absolute;
    top: 38px;
    right: 48px; 
}
.change-searchbox .mobilesearch {
   position: unset;
    color: #333;
	cursor:pointer;
}
.header{position:relative;height:75px;background:#fff;} 
.searchbox {
    width: 153px;
    float: none;
    margin: 0;
    position: absolute;
    right: -48px;
    top: 36px;
    z-index: 999;display:none
}
.mailslider .owl-dots{right:47%;}
.main-secslidbar{top:0;margin:35px 0;}
.mainexchange{margin-top: 0;}
.exchangebox{width:100%;margin-bottom:35px;}
.mainexchange .container-fluid{padding:0 0;}
.exchangecontent{padding:0 15px 0 15px !important}
.exchangebox p{padding:0 0;}
.importantlink ul{padding:0 15px;}
.main-secslidbar .owl-carousel.owl-loaded{padding-bottom:50px;float:left;width:100%;}
 .main-secslidbar .owl-carousel .owl-nav{top:auto;bottom:5px;}
 .sec-slidbox .col-xs-5.transforbox, .sec-slidbox .col-xs-7.transftertext {
    width: 100%; 
}
.transforbox::after{display:none}
.transftertext{padding-left:15px !important}
.innerheading{top:5px;}
.innerheading h1{font-size:25px;}
.innercontent .leftpannel, .innercontent .rpannel{padding:0 !important;}
.innercontent h4{display:inline-block;width:100%;padding:20px 0 0 0;margin:0}
.glblsite strong{margin:0 0px 0 8px}
.glblsite li{width:100%;padding:3px 0 3px 12px !important;position:relative} 
.glblsite li:before{content: "";
position: absolute;
width: 5px;
height: 5px;
left: 0;
top: 8px;
background: #007cc5;
border-radius: 50%;}
.glblsite{cursor:pointer}
}
@media only screen and (max-width:480px)
{
	.innerheadimg img{height:120px;}
	.mainmenu{top:20px;}
	.header{height:65px;}
	.searchbox {
    top: 34px;
}
	.change-searchbox {
    top: 30px;
}
.logo a{padding:0px;text-align:center;}
.logo img{width:117px;}

.topmenu{top:22px;}
.headright > ul{top:64px;}
.nav .row > ul{top:64px;z-index:9999999;}
.main-secslidbar{z-index:9;}
.slide-caption p strong{font-size:22px;}
.slide-caption p{font-size:18px;line-height:20px;}
.slide-caption{top:30px;}
.sec-slidbox .col-xs-5.transforbox,.sec-slidbox .col-xs-7.transftertext{float:left;width:100%;}
.transforbox::after {display:none;}
.sec-slidbox .col-xs-7.transftertext{padding:5px 10px!important;}
.sec-slidbox .owl-nav {display: inline-block;position: absolute;right: 0;border: 0;bottom: inherit;width: 100px;z-index: 9999;top: 10px;}
.sec-slidbox .owl-nav .owl-prev::before,.sec-slidbox .owl-nav .owl-next::before { color:#333;} 
.exchangebox{padding-right:0px;height:auto;}
.importantlink h2{padding:18px 10px;font-size:26px;}

.downloadlisting ul li span{width:100%;}
.downloadlisting ul li a{border-left:none;border-top:1px solid #ddd;padding:10px 0px;width:100%;float:right;}
.downloadlisting ul li a .fa{float:right;}
.innerhead{margin-top:0px;}
.exchangetable .table{min-width:740px;}
}